@use '../abstracts/' as a;


/* =================================================================================
FOOTER
===================================================================================*/

.footer_grid_container {
    display: grid;
    grid-template-columns: auto auto auto;
    padding: 10px;
    font-family: Source Sans Pro;
    justify-content:center;
    @media (max-width: a.$max-width) {
            display: grid;
            grid-template-columns: auto;
    }
    &__grid-item {
    padding: 20px;
    text-align: left;
    width: 150px;
    @media (max-width: a.$max-width) {
        padding: 10px;
        text-align: center;
        }
    }
} 

.font__large{
    font-size: 16px;
    text-transform: uppercase;

}

footer {
    color: aliceblue;
    text-align: left;
    
    background-image: url("../assets/Rectangle 11.png");
    background-position: center; 
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 0;
}